// General
"SU_TITLE" = "Safari";
"SU_VERS" = "4.1.3";
"SU_SERVERCOMMENT" = "For skrivebordsmodeller og tjenermaskiner.";
// Error strings
"ERROR_INSTALL" = "Dette volumet oppfyller ikke kravene for denne oppdateringen.";
"ERROR_OS" = "Denne oppdateringen krever Mac OS X versjon 10.4.11.";
"ERROR_SEC" = "Denne oppdateringen krever Security Update 2009-005.";
"ERROR_NEWER" = "Det er allerede installert en nyere versjon av Safari på dette volumet.";
